@charset "utf-8";


/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

レイアウト

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/


.wrapper1 { width:1120px; margin:0 auto; text-align:left; position:relative;}
.wrapper2 { width:928px; margin:0 auto; text-align:left; position:relative;}
.wrapper3 { width:800px; margin:0 auto; text-align:left; position:relative;}
.wrapper4 { width:644px; margin:0 auto; text-align:left; position:relative;}
@media screen and (max-width:1180px){
	.wrapper1 { width:92%;}
}
@media screen and (max-width:940px){
	.wrapper2 { width:92%;}
}
@media screen and (max-width:768px){
	.wrapper1 { width:92%;}
	.wrapper2 { width:92%;}
	.wrapper3 { width:92%;}
}
@media screen and (max-width:644px){
	.wrapper4 { width:92%;}
}

main { margin-bottom:0px;}
@media screen and (max-width:768px){
	main { margin-bottom:0px;}
}

.section { padding: 80px 0 0 0; margin: 0 auto;}
@media screen and (max-width:768px){
    .section { padding: 40px 0 0 0;}

}


/* header ////////////////////////////////////////////////////////////////////////////////////////////*/
body { /*margin-top:32px;*/}
header { height:100px; width:100%; position:fixed; /*top:32px;*/ top: 0; left:0; margin-top:0px; z-index:99999; background:#fff; -webkit-transition: 0.5s; transition: 0.5s; border-bottom: 1px solid #e6e6e6;}
.Global_open header { top:320px;}
#index header {height:400px; width:100%; position:static;}
#home header { border-bottom:none;}
header.shadow {box-shadow: 0px 1px 4px rgba(0,0,0,0.2);}
#products header.shadow {box-shadow:none;}
#company header.shadow {box-shadow:none;}
#business header.shadow {box-shadow:none;}
#partner header.shadow {box-shadow:none;}
#company-link header.shadow {box-shadow:none;}
#anechoicroom header.shadow {box-shadow:none;}
#support header.shadow {box-shadow:none;}
#guide header.shadow {box-shadow:none;}
#technical.glossary header.shadow {box-shadow:none;}
@media screen and (max-width:1020px){
    header { height:60px; border-bottom: 1px solid #e6e6e6;}
    #index header {height:auto;}
}

/* ロゴ */

header #logo a { display: block; /*width:394px; height:57px;*/ width:257px; height:38px; padding:41px 0 0 0; background:url(../img/logo.svg) no-repeat 0 0; margin:0; text-indent:-9999px; font-size:1%; line-height:1%; text-decoration:none; box-sizing:border-box; background-size:contain; float:left; margin-top: 32px;}
@media screen and (max-width:1020px){
    header #logo a { width:179px; height:26px; padding:0; margin-top: 19px;}
}
@media screen and (max-width:374px){
    header #logo a { width:145px; height:21px; padding:0; margin-top: 21px;}
}

/* ヘッダー内ナビ */

#headR { width:640px; margin:18px 0 0 0; padding:0; float:right;}
#subNav { width:604px; float: right; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between;}
.subNavL { width:360px; margin:0; padding:0; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between;}
.subNavR { width:220px; /*display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between;*/ position: relative;}
.subNavL li { display:inline; margin:0; padding:0; color:#808080; font-size:13px; /*font-family: 'M PLUS 1p'; font-weight:500;*/}
.subNavL li a { margin:0; padding:0; color:#808080; font-size:13px; /*font-family: 'M PLUS 1p'; font-weight:500;*/}
.subNav_phone a { font-size:19px; font-weight:bold; line-height:100%; color:#296CA0; padding:0 0 0 25px; background:url(../img/icon/icon_phone.svg) no-repeat 0 50%; background-size:20px 20px;}
.subNav_cart { width:20px; height:20px; position: absolute; top: -2px; right: 7px;}
.subNav_cart a { padding:0; background:url(../img/icon/icon_cart.svg) no-repeat 0 50%; background-size:20px 20px; display: inline-block; width:20px; height:20px; text-indent:-9999px; text-decoration:none; overflow:hidden; font-size:19px; font-weight:bold; line-height:100%;}
@media screen and (max-width:1020px){
    #subNav { display: none;}
}


/* Global ////////////////////////////////////////////////////////////////////////////////////////////*/

#Global_drop { height:320px; background:#fff; width:100%; /*position:fixed; top:0; left:0;*/ position: fixed; top: 0; left: 0; margin-top:0px; z-index:3; display:none;}

.Global_drop_top { height:100px;}
#Global_drop nav { height:320px; width:100%; background:url(../img/global_bg.png) no-repeat 50% 60% #296CA0; background-size:cover; color:#fff; padding:40px 0 0 0;}
#Global_drop nav h2 { font-size:26px; font-weight:bold; line-height:100%; margin:0 0 70px 0; padding:0; font-family: 'Source Sans Pro',"Yu Gothic", YuGothic, sans-serif;}
#Global_drop nav ul {  display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between;}
#Global_drop nav ul li { width:30%; margin:0; padding:0; line-height:100%; font-family: 'Source Sans Pro',"Yu Gothic", YuGothic, sans-serif;}
#Global_drop nav ul li span { display: block; font-size: 16px; margin: 0 0 5px 0; padding: 0; line-height: 100%; font-family: 'Source Sans Pro',"Yu Gothic", YuGothic, sans-serif;}
#Global_drop nav ul li a { border:1px solid #fff; -webkit-border-radius:3px; border-radius:3px; width:100%; height:70px; font-size:22px; color:#fff; font-weight:bold; display:flex; flex-direction:column; justify-content:center; align-items:center; font-family: 'Source Sans Pro',"Yu Gothic", YuGothic, sans-serif;}
#Global_drop nav .close { background:#fff; -webkit-border-radius:3px; border-radius:3px; width:160px; height:40px; font-size:15px; color:#296CA0; font-weight:bold; display:flex; flex-direction:column; justify-content:center; align-items:center; position: absolute; top:0;right:0; cursor: pointer; font-family: 'Source Sans Pro',"Yu Gothic", YuGothic, sans-serif;}
#Global_drop nav .close span { display: block; width: 12px; height: 2px; background: #296CA0; position: absolute; left:calc(50% - 50px);}
#Global_drop nav .close span:nth-child(1) { top: 19px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); transform: rotate(135deg); }
#Global_drop nav .close span:nth-child(2) { top: 19px; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); transform: rotate(-135deg); }
.Global_drop_top_open { cursor: pointer;}

#index #Global_drop { display:block; position:static;}
#index #Global_drop nav .close { display:none;}
@media screen and (max-width:768px){
    #Global_drop {display:none;}
    #index #Global_drop { height:auto;}
    #index .Global_drop_top { height:60px;}
    #Global_drop nav { height:auto; padding:30px 0;}
    #Global_drop nav h2 { font-size:24px; font-weight:bold; line-height:100%; margin:0 0 30px 0; padding:0; text-align:center;}
    #Global_drop nav ul {  display:block; width:200px; margin:0 auto;}
    #Global_drop nav ul li { width:100%; margin:0 0 10px 0; padding:0; line-height:100%;}
    #Global_drop nav ul li:last-of-type { margin:0;}
    #Global_drop nav ul li a { border:1px solid #fff; -webkit-border-radius:3px; border-radius:3px; width:100%; height:60px; font-size:22px; color:#fff; font-weight:bold; display:flex; flex-direction:column; justify-content:center; align-items:center; }
}



/* 目的別に探す ////////////////////////////////////////////////////////////////////////////////////////////*/
#header #purpose-nav { display:none; position: fixed; top: 100px; width: 100%; z-index: 3;}
#purpose-nav { background: #296CA0; padding: 50px 0;}
#purpose-nav h2 { color:#fff; font-size: 26px; line-height: 100%; margin: 0 0 50px 50px; padding: 0; font-weight: 500; position: relative; display: inline-block;}
#purpose-nav h2:before {content:""; background: url("../img/icon/icon_glass.svg") no-repeat 50% 50%; width: 40px; height: 40px; margin: 0; padding: 0; line-height: 1%; font-size: 1%; position: absolute; left: -50px; top: -5px;}
#purpose-nav h2 a { font-size: 12px; line-height: 100%; background:url("../img/arw/arw_w.svg") no-repeat 96% 50% #6A98BD; background-size: 10px 10px; width: 100px; height: 25px; color: #fff; -webkit-border-radius:3px; border-radius:3px; display:flex; flex-direction:column; justify-content:center; align-items:center; position: absolute; top: 0; right: -110px;}
#purpose-nav h2 a span { padding-right: 12px;}
#purpose-nav .purpose-nav .purpose-nav00 { width: 289px; margin: 0 0 0 50px; padding: 0;}
.ipad #purpose-nav .purpose-nav .purpose-nav00 { width: 26%;}
#purpose-nav h3 a { font-size: 16px; font-weight: bold; margin: 0 0 30px 0; line-height: 160%; display: inline-block; color: #fff; position: relative;}
#purpose-nav h4 a { font-size: 16px; font-family: 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, "sans-serif"; font-weight: bold; line-height: 160%; margin: 0 0 15px 0; display: inline-block; color: #fff;}
@media screen and (max-width:1000px){
    #purpose-nav .purpose-nav .purpose-nav00 { width: 100%; margin: 0 0 40px 35px; padding: 0;}
}
@media screen and (max-width:768px){
    #purpose-nav .purpose-nav .purpose-nav00 { width: 100%; margin: 0 0 40px 50px; padding: 0;}
	#purpose-nav h4 a { margin: 0 0 15px 0;}
	#purpose-nav h3 a { margin: 0 0 20px 0;}

}

#purpose-nav .purpose-nav div:nth-of-type(1) h3 a:before {content:""; background: url("../img/icon/icon_remocon.svg") no-repeat 50% 50%; width: 50px; height: 50px; margin: 0; padding: 0; line-height: 1%; font-size: 1%; position: absolute; left: -60px; top: -13px;}
#purpose-nav .purpose-nav div:nth-of-type(2) h3 a:before {content:""; background: url("../img/icon/icon_data.svg") no-repeat 50% 50%; width: 50px; height: 50px; margin: 0; padding: 0; line-height: 1%; font-size: 1%; position: absolute; left: -60px; top: -13px;}
#purpose-nav .purpose-nav div:nth-of-type(3) h3 a:before {content:""; background: url("../img/icon/icon_contact.svg") no-repeat 50% 50%; width: 50px; height: 50px; margin: 0; padding: 0; line-height: 1%; font-size: 1%; position: absolute; left: -60px; top: -13px;}
#purpose-nav .purpose-nav li a { font-size: 15px;font-family: 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, "sans-serif"; font-weight: 500; line-height: 160%; margin: 0 0 15px 0; display: inline-block; color: #fff; width: 100%;}
#purpose-nav .purpose-nav ul { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify;}
#purpose-nav .purpose-nav ul li { width:48%;}
@media screen and (max-width:1000px){
	#purpose-nav .purpose-nav ul { display:block;}
	#purpose-nav .purpose-nav ul li { width:100%;}
}

#purpose-nav dl { width: 289px; margin: 0 0 0 50px; padding: 0;}
#purpose-nav dl dt a { font-size: 16px; font-weight: bold; margin: 0 0 30px 0; line-height: 160%; display: inline-block; color: #fff; position: relative;}
#purpose-nav dl dd a { font-size: 15px;font-family: 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, "sans-serif"; font-weight: 500; line-height: 160%; margin: 0 0 15px 0; display: inline-block; color: #fff;}
#purpose-nav dl dd:last-of-type { margin: 0;}

#purpose-nav dl:nth-of-type(1) dt a:before {content:""; background: url("../img/icon/icon_remocon.svg") no-repeat 50% 50%; width: 50px; height: 50px; margin: 0; padding: 0; line-height: 1%; font-size: 1%; position: absolute; left: -60px; top: -13px;}
#purpose-nav dl:nth-of-type(2) dt a:before {content:""; background: url("../img/icon/icon_data.svg") no-repeat 50% 50%; width: 50px; height: 50px; margin: 0; padding: 0; line-height: 1%; font-size: 1%; position: absolute; left: -60px; top: -13px;}
#purpose-nav dl:nth-of-type(3) dt a:before {content:""; background: url("../img/icon/icon_contact.svg") no-repeat 50% 50%; width: 50px; height: 50px; margin: 0; padding: 0; line-height: 1%; font-size: 1%; position: absolute; left: -60px; top: -13px;}
@media screen and (max-width:1000px){
#purpose-nav .purpose-nav div:nth-of-type(1) h3 a:before { width: 40px; left: -45px; top: -13px;}
#purpose-nav .purpose-nav div:nth-of-type(2) h3 a:before { width: 40px; left: -45px; top: -13px;}
#purpose-nav .purpose-nav div:nth-of-type(3) h3 a:before { width: 40px; left: -45px; top: -13px;}
}
@media screen and (max-width:600px){
    #purpose-nav { padding: 50px 0 0;}
    #purpose-nav dl { width:100%; margin: 0 0 30px 50px; padding: 0;}
    #purpose-nav h2 a { position:static; margin-top:10px;}
}

/* 目的別に探すナビ展開 ////////////////////////////////////////////////////////////////////////////////////////////*/
#purpose-nav a.a_btn { width: 352px; height: 40px; background:#fff; -webkit-border-radius:3px; border-radius:3px; display:flex; flex-direction:column; justify-content:center; align-items:center; position: absolute; margin: 0; top: 0; right: 0;}
.section #purpose-nav a.a_btn {display:none;}



/* globalNav ////////////////////////////////////////////////////////////////////////////////////////////*/
#globalNav { width:640px; margin:28px 0 0 0; float: right; padding:0; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between;}
#globalNav .sp { display:none;}
#globalNav ul { width:440px; margin:0; padding:0; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between;}
#globalNav ul li { margin:0; padding:0; position: relative;}
#globalNav ul li a { display:block; margin:0; padding:0; font-size:16px; line-height:100%; color:#333; position:relative;}

#globalNav ul li:first-of-type a:after { content:""; display:block; width: 0;height: 0;border-style: solid;border-width: 5px 5px 0 5px;border-color: #ccc transparent transparent transparent; position:absolute; top:5px; right:-18px;}
#globalNav ul li.open:after { content:""; display:block; width: 0;height: 0;border-style: solid;border-width: 0 5px 5px 5px;border-color:transparent transparent #296CA0 transparent;; position:absolute; top:30px; right:25px;}
#globalNav ul li.open a:after {border-color: #296CA0 transparent transparent transparent;}

#globalNav form { margin-top:-9px;  width:170px; background:#F1F5F9; height:32px; -webkit-border-radius:16px; -moz-border-radius:16px; border-radius:16px; padding:6px 6px 6px 12px; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between;}
#globalNav form input.search-field { border:none; background:none; width:126px;}
#globalNav form input.search-submit { border:none; width:20px; height:20px; background:url(../img/icon/icon_glass_s.svg) no-repeat 50% 50% #006290; background-size:10px 10px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; text-indent:-9999px; font-size:1%; line-height:1%; text-decoration:none; overflow:hidden;}
#searchform .screen-reader-text { display:none;}
#searchform input[type="text"] { border:none; background: none; width:calc(100% - 26px);}
#searchform #searchsubmit { border:none; width:20px; height:20px; background:url(../img/icon/icon_glass_s.svg) no-repeat 50% 50% #006290; background-size:10px 10px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; text-indent:-9999px; font-size:1%; line-height:1%; text-decoration:none; overflow:hidden;}

#searchform2 { border: 1px solid #ddd; padding: 10px 0 10px 30px; height: 60px;-webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px;}
#searchform2 .screen-reader-text { display:none;}
#searchform2 input[type="text"] { border:none; background: none; width:calc(100% - 60px); font-size: 18px;}
#searchform2 #searchsubmit2 { border:none; width:40px; height:40px; background:url(../img/icon/icon_glass_s.svg) no-repeat 50% 50% #006290; background-size:20px 20px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; text-indent:-9999px; font-size:1%; line-height:1%; text-decoration:none; overflow:hidden;}


@media screen and (max-width:1020px){
    header .wrapper1 { width: 100%; background: #fff; height: 60px;}
    .sp_head {height: 60px; position: relative; z-index: 200; background: #fff; width: 100%; padding: 0 4%;}
    #globalNav ul li:first-of-type a:after {display:none;}
	#globalNav { display: none; margin:0; position:fixed; /*top:60px;*/ width:100%; right:0; z-index:100; background:#296CA0; /*height:160vh;*/ /*padding-top:20px;*/top: 0px;left: 0;right: 0;bottom: 0; overflow-y: auto; padding-top:80px; padding-bottom: 60px;}
    #globalNav .sp { display:block;}
	#globalNav ul { display: block; margin: 0 auto 30px; width: 90%; padding:0; border-top:1px solid #5489B3;}
	#globalNav ul li { display: block; text-align: left; margin:0; width: 100%;}
	#globalNav ul li a { padding:0; color: #fff; width:100%; text-align:left; font-size:16px; height:50px; box-sizing:border-box; border-bottom:1px solid #5489B3; display:flex; flex-direction:column; justify-content:center; background: url("../img/arw/arw_w_s.svg") no-repeat 100% 50%; background-size: 6px 10px;}
    
    #globalNav form { margin:0 auto 20px; width:90%; background:#3F7BAA; height:50px; -webkit-border-radius:3px; border-radius:3px; padding:0; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between;}
    #globalNav form input.search-field { border:none; background:none; width:calc(100% - 50px); padding:0 10px;}
    #globalNav form input.search-submit { border:none; width:40px; height:40px; background:url(../img/icon/icon_glass_s_b.svg) no-repeat 50% 50% #fff; background-size:20px 20px; -webkit-border-radius:3px; border-radius:3px; text-indent:-9999px; font-size:1%; line-height:1%; text-decoration:none; overflow:hidden; margin:5px 5px 0 0;}
    input::placeholder { color:#8CB0CC; font-size:14px; font-weight:bold;}
    /* IE */
    input:-ms-input-placeholder { color:#8CB0CC; font-size:20px; font-weight:bold;}
    /* Edge */
    input::-ms-input-placeholder {color:#8CB0CC; font-size:20px; font-weight:bold;}

    #searchform .screen-reader-text { display:none;}
    #searchform div{ margin:0 auto 20px; width:100%; background:#3F7BAA; height:50px; -webkit-border-radius:3px; border-radius:3px; padding:0; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between;}
    #searchform input[type="text"] { border:none; background: none; width:calc(100% - 50px); padding:0 10px; font-size:20px; color:#fff; }
    #searchform #searchsubmit { border:none; width:40px; height:40px; background:url(../img/icon/icon_glass_s_b.svg) no-repeat 50% 50% #fff; background-size:20px 20px; -webkit-border-radius:3px; border-radius:3px; text-indent:-9999px; font-size:1%; line-height:1%; text-decoration:none; overflow:hidden; margin:5px 5px 0 0;}

    
    #globalNav_hed { width:90%; margin:0 auto 30px;}
    #globalNav_hed h2 { font-size:20px; font-weight:bold; line-height:100%; height:28px; margin-bottom:20px; padding:3px 0 0 35px; color:#fff; background:url(../img/icon/icon_glass_w.svg) no-repeat 0% 50%; background-size:28px;}
    #globalNav_hed a { border:1px solid #fff; -webkit-border-radius:3px; border-radius:3px; width:48%; height:60px; color:#fff; font-weight:bold; display:flex; flex-direction:column; justify-content:center; align-items:center; background:url("../img/arw/arw_w_s.svg") no-repeat 96% 50%; background-size:  6px 10px;}
    #globalNav_hed div { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between;}

    #globalNav_btm { width:90%; margin:0 auto;}
    #globalNav_btm a { border:1px solid #fff; -webkit-border-radius:3px; border-radius:3px; width:100%; height:50px; color:#fff; font-weight:bold; display:flex; flex-direction:column; justify-content:center; align-items:center; background:url("../img/arw/arw_w_s.svg") no-repeat 96% 50%; background-size:  6px 10px; margin-bottom:20px;}
    #globalNav_btm div { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between;}
    #globalNav_btm div a { width:48%; margin-bottm:0;}
}
@media screen and (max-width:1020px){
	#globalNav { width: 100%; left:0; right:auto;}
}
@media screen and (max-width: 769px){
}


/* スマホナビ ////////////////////////////////////////////////////////////////////////////////////////////*/

#navToggle { display: none; }
#tel_login { display: none; }
@media screen and (max-width:1020px){
	#navToggle { position: fixed; top:0; right: 0; z-index: 101; font-size: 12px; display: -webkit-flex; display: flex; -webkit-justify-content: flex-end; justify-content: flex-end; -webkit-align-items: flex-end; align-items: flex-end; }
	#navToggle div { display: inline-block;text-align: center; }
	#navToggle a { display: block; padding: 10px 0; color: #fff; }
	#navToggle #navContact a { background: #fff; width: 50px; height:50px; }
	#navToggle #navContact a img { display: block; max-height: 20px; margin: 0 auto; }
	#navToggle #navMenu { position: relative; display: block; width: 60px; height: 60px; color: #fff; background: #296CA0; text-align: center; padding: 0; }
	#navToggle span { display: block; width: 26px; height: 1px; background: #fff; position: absolute; left:calc(50% - 13px); /*margin-left: -10px;*/ -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
	#navToggle span:nth-child(1) { top: 22px; }
	#navToggle span:nth-child(2) { top: 29px; }
	#navToggle span:nth-child(3) { top: 36px; }
	.open #navToggle span:nth-child(1) { top: 29px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); transform: rotate(135deg); }
	.open #navToggle span:nth-child(2) { width: 0; left: 50%; }
	.open #navToggle span:nth-child(3) { top: 29px; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); transform: rotate(-135deg); }
    
    #tel_login { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between; width:100px; position:absolute; top:0; /*right:45px;*/ right: 65px;}
    #tel_login a { display:block; font-size:11px; font-weight:bold; width:48%; text-align:center; height:60px; padding-top:10px;}
    #tel_login a.tel { background:url(../img/icon/icon_phone.svg) no-repeat 50% 20px; background-size:22px 22px;}
    #tel_login a.login { background:url(../img/icon/icon_login.svg) no-repeat 50% 70%; background-size:20px 20px;}
    #tel_login a.cart { padding: 0; background: url(../img/icon/icon_cart.svg) no-repeat 5px 21px; background-size: 22px 22px; text-decoration: none; position: relative;}
	#tel_login a.cart .ui.floating.label { right: auto!important; top: 11px!important; left: 8px!important;}
}

/* Support ////////////////////////////////////////////////////////////////////////////////////////////*/

#home_Support { background: #F1F5F9; padding: 60px 0; margin: 80px 0 0 0;}
#home #home_Support { margin: 0px 0 0 0;}
#home_Support h2.title { font-size: 24px!important; line-height: 100%; text-align: center!important; font-weight: 500; margin: 0 auto 40px!important; padding: 0!important;}
#home_Support ul { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between;}
#home_Support ul li { width: 256px; background: #fff; box-shadow:0px 1px 3px 1px #ddd; }
#home_Support ul li a { font-size: 18px; line-height: 100%; text-align: center; font-weight: 500; color: #333; width: 100%; padding: 35px 0 0; display: block; height: 140px;}
#home_Support ul li:nth-child(1) a { background: url("../img/icon/icon_download.svg") no-repeat 50% 70px; background-size: 40px 40px;}
#home_Support ul li:nth-child(2) a { background: url("../img/icon/icon_document.svg") no-repeat 50% 70px; background-size: 40px 40px;}
#home_Support ul li:nth-child(3) a { background: url("../img/icon/icon_mail.svg") no-repeat 50% 70px; background-size: 40px 40px;}
#home_Support ul li:nth-child(4) a { background: url("../img/icon/icon_support.svg") no-repeat 50% 70px; background-size: 40px 40px;}
@media screen and (max-width:1150px){
    #home_Support { padding: 30px 0; margin: 60px 0 0 0;}
    #home_Support ul li { width: 24%; margin-bottom: 20px;}
}
@media screen and (max-width:768px){
    #home_Support { padding: 30px 0; margin: 60px 0 0 0;}
    #home_Support ul li { width: 48%; margin-bottom: 20px;}
    #home_Support ul li:nth-child(3),
    #home_Support ul li:nth-child(4){ margin-bottom: 0;}
}


/* pans ////////////////////////////////////////////////////////////////////////////////////////////*/

#pan { color:#808080; font-size: 11px; margin: 0; padding: 15px 0 0 ; line-height: 100%; text-align: left;}
#pan li { margin: 0; padding: 0 5px 0 0; line-height: 100%; display: inline;}
#pan li a { color:#808080;}
#pan li a:after { content:""; color:#808080; margin-left: 7px; font-size: 9px; background: url(../img/arw/arw_pan.svg) no-repeat 50% 50%; background-size: 4px 5px; width: 4px; height:7px; display: inline-block;}
@media screen and (max-width:768px){
    #pan { font-size: 10px; padding: 10px 0 0 ; line-height: 100%;}
    #pan li { display: none;}
    #pan li:nth-child(1),
    #pan li:nth-child(2),
    #pan li:nth-child(3) { display: inline-block;}
    #pan li:nth-child(3) a:after { display: none;}
}

.breadcrumb { color:#808080; font-size: 11px; margin: 0; padding: 15px 0 0 ; line-height: 100%; text-align: left;}
.breadcrumb li { margin: 0; padding: 0 5px 0 0; line-height: 100%; display: inline;}
.breadcrumb li a { color:#808080;}
.breadcrumb li a:after { content:""; color:#808080; margin-left: 7px; font-size: 9px; background: url(../img/arw/arw_pan.svg) no-repeat 50% 50%; background-size: 4px 5px; width: 4px; height:7px; display: inline-block;}
@media screen and (max-width:768px){
    .breadcrumb { font-size: 10px; padding: 10px 0 0 ; line-height: 100%;}
    .breadcrumb li { display: none;}
    .breadcrumb li:nth-child(1),
    .breadcrumb li:nth-child(2),
    .breadcrumb li:nth-child(3) { display: inline-block;}
    .breadcrumb li:nth-child(3) a:after { display: none;}
}


/* pagetop ////////////////////////////////////////////////////////////////////////////////////////////*/

#top-link { font-size:1%; line-height: 1%; margin: 0; padding: 0; position: absolute; top: 0;}
#pagetop { display: block; width: 60px; height: 60px; background: url("../img/arw/arw_pagetop_w.svg") no-repeat 50% 50% #296CA0; background-size:22px 14px; text-indent:-9999px; font-size:1%; line-height:1%; text-decoration:none; overflow:hidden; position: fixed; right:2%;bottom:80px; -webkit-border-radius:5px; border-radius:5px;}
@media screen and (max-width:768px){
    #pagetop { width: 40px; height: 40px; right:2%;bottom:10px;}
}


/* footer ////////////////////////////////////////////////////////////////////////////////////////////*/

#footer { padding:60px 0 40px; margin:0; background: #595858;}
#index #footer { padding:0px 0 20px; margin:0; background: #595858;}
#footer dl { width:12.5%; margin-bottom: 30px;}
#footer dl dt { margin: 0 0 20px 0; position: relative;}
#footer dl dt a { color: #ccc; line-height: 100%; padding: 0; font-weight: 500;}
#footer dl dd { margin: 0 0 15px 0;}
#footer dl dd:last-of-type { margin: 0;}
#footer dl dd a { color: #ccc; line-height: 100%; padding: 0; font-size: 13px; font-weight: 500;}
#footer dl dd ul li:nth-child(1) { margin: 10px 0 6px 0;}
#footer dl dd ul li { margin: 0 0 6px 0;}
#footer dl dd ul li:last-of-type { margin: 0;}
#footer dl dd ul li a { color: #ccc; line-height: 160%; padding: 0; font-size: 10px; padding-left:1em; text-indent:-.8em; display: block; font-weight: normal;}
#footer dl dd ul li a:before { content: "- ";}
#footer dl dt.plus_btn { displya:none;}
@media screen and (max-width:768px){
    #footer { padding:10px 0 20px;}
    #footer dl { width:100%; margin-bottom:0; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between; border-bottom: 1px solid #666; /*padding-top: 20px;*/}

    #footer dl dt{ width:100%; margin: 0;}
    #footer dl dt a { display: block; width: 50%; margin: 0; padding: 20px 0 20px 0; float: left; }
    
    #footer dl dd { margin: 0; display: none; width: 48%; margin-bottom: 10px; -webkit-transition: 0.5s ease-in-out; -moz-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out;}
    #footer dl:nth-child(3) dd { width:100%;}

    #footer dl:last-of-type { border-bottom: none; }
    #footer dl:last-of-type dt { border-bottom: 1px solid #666; margin: 0; padding:0; background: url("../img/arw/arw_g.svg") no-repeat 100% 50%; background-size: 6px 10px;}
    #footer dl:last-of-type dt a { width: 100%;} 
    #footer dl:last-of-type dd { display:block; width: 100%; margin-bottom: 0;}
    #footer dl:last-of-type dd a { display: block; width: 100%; border-bottom: 1px solid #666; margin: 0 0 0 0; padding: 20px 0 20px 0; background: url("../img/arw/arw_g.svg") no-repeat 100% 50%; background-size: 6px 10px;}

    #footer dl.open { padding-bottom: 20px;}
    #footer dl dt .plus_btn { displya:block!important; /*position: absolute; top:0; right: 0;*/ font-weight: bold; font-size: 20px; width: 50%; padding: 28px 0 28px 0; text-align: right; /*z-index: 10;*/ float: right; cursor: pointer;}
    #footer dl dt .plus_btn span { display: block; width: 13px; height: 2px; background: #ccc; position: absolute; right:0; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
    #footer dl dt .plus_btn span:nth-child(1) { top: 28px; }
    #footer dl dt .plus_btn span:nth-child(2) { top: 28px; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); transform: rotate(90deg);}
	#footer dl.open dt .plus_btn span:nth-child(2) { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); transform: rotate(0deg); }
    #footer dl.open dd { display:block; -webkit-transition: 0.5s ease-in-out; -moz-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out;}
}


#footer .accbox { width:12.5%; margin-bottom: 30px;}
#footer .accshow a { color: #ccc; line-height: 100%; padding: 0; font-size: 13px; font-weight: 500; display: block;}
#footer .accbox h2 { margin: 0 0 25px 0; position: relative; line-height: 140%; padding: 0;}
#footer .accbox h2 a { color: #ccc; line-height: 100%; padding: 0; font-weight: 500; font-size: 16px;}
#footer .accshow a { margin: 0 0 20px 0;}
/*#footer .accshow a:last-of-type { margin: 0;}*/
#footer .accbox .accshow ul {margin-top: -8px;}
#footer .accbox .accshow ul li:nth-child(1) { margin: 0px 0 6px 0;}
#footer .accbox .accshow ul li { margin: 0 0 6px 0;}
#footer .accbox .accshow ul li:last-of-type { margin: 0;}
#footer .accbox .accshow ul li a { color: #ccc; line-height: 160%; padding: 0; margin: 0 0 6px 0; font-size: 10px; padding-left:1em; text-indent:-.8em; display: block; font-weight: normal;}
#footer .accbox .accshow ul li a:before { content: "- ";}
.accbox input { display: none;}
.accbox label { display: none;}

@media screen and (max-width:768px){
    #footer .accbox { width:100%; margin-bottom:0; border-bottom: 1px solid #666; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between; position: relative; padding-bottom: 15px;}

	#footer .accbox h2 { width:100%; margin: 0; }
    #footer .accbox h2 a { display: block; width: 50%; margin: 0; padding: 20px 0 10px 0; float: left; }
	#footer .accshow { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between; width: 100%;}
	#footer .accshow div { width:45%;}
    #footer .accbox a { margin: 0; width: 100%; margin-bottom: 10px; -webkit-transition: 0.5s ease-in-out; -moz-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; line-height: 125%;}
	#footer .accbox .accshow02 a { width:45%; margin: 10px 0;}

	#footer .accbox .accshow ul {margin-top: 5px;}

	.accbox label { display: block; cursor :pointer; transition: all 0.5s; width: 40%; height: 56px; position: absolute; top: 0; right: 0;}
	/*アイコンを表示*/
	.accbox label:before { content: '＋'; color: #ccc; position: absolute; right: 0px; top: 22px; font-size: 18px;}
	/*ラベルホバー時*/
	.accbox label:hover {}
	/*チェックは隠す*/
	.accbox input { display: none;}
	/*中身を非表示にしておく*/
	.accbox .accshow { height: 0; padding: 0; overflow: hidden; opacity: 0; transition: 0.8s;}
	/*クリックで中身表示*/
	/*.cssacc:checked + label + .accshow { height: auto;  opacity: 1;padding: 10px 0 0 0;}*/
	.cssacc:checked + label + .accshow { height: auto;  opacity: 1;padding: 10px 0 0 0;}
	.accbox .accshow p { margin: 15px 10px;}
	/*アイコンを入れ替える*/
	.cssacc:checked + label:before { content: '―';}
}


.address { border-top: 1px solid #666; padding: 30px 0 20px 0; text-decoration: none; font-style: normal; font-size:13px; line-height: 200%; color: #ccc;}
#index .address { border-top:none; padding: 20px 0 0 0;}
.address a { display:block; margin: 0 0 0 0; padding: 0; font-size: 1%; line-height: 1%; float: left;}
.address a img { height: 18px; width: auto; margin: 0; padding: 0; font-size: 1%; line-height: 1%;}
address {display: block; padding-left: 10px; float: left; line-height: 180%;font-style:normal;}
address span { display:inline-block; padding-left: 15px;font-style:normal;}
@media screen and (max-width:1120px){
    .address a { margin: 0 0 10px 0; float:none; width: 100%}
    address { padding-left: 0; float:left;}
}
@media screen and (max-width:900px){
    .address { padding: 30px 0 60px 0;}
    address { width:100%; margin-bottom: 5px;}
    address span { display:block; padding-left: 0;}
}
@media screen and (max-width:768px){
    .address { border-top: none; padding: 20px 0 110px 0; }
}

/*コピーライト*/
#copyright { font-size: 10px; float:right; text-align: right;line-height: 100%; padding-top: 5px;}
@media screen and (max-width:374px){
    .address { border-top: none; padding: 20px 0 30px 0; }
    #copyright { float:none; text-align: left;}
}



.wp-pagenavi { margin:30px auto; text-align: center;}
span.current { border: 1px solid #CAD0D8; padding: 10px; line-height: 100%; display: inline-block; margin:0 5px; background: #F1F5F9; font-weight: bold;}
.wp-pagenavi a { border: 1px solid #296CA0; padding: 10px; line-height: 100%; display: inline-block; margin:0 5px;}
.wp-pagenavi a:hover { color: #fff; background: #296CA0; opacity: 1;}
.wp-pagenavi a.previouspostslink {}
.wp-pagenavi a.nextpostslink {}



span.wpcf7-not-valid-tip {color: #e40050!important;}


.sp_br {display:none;}
@media screen and (max-width:768px){
    .sp_br {display:block;}
}

.spec_tbl2 { width:100%; }
.spec_tbl2 table {width: 100%; margin: 0 0 0px 0; padding: 0;}
.spec_tbl2 table th { line-height: 160%; padding: 10px 20px 10px 10px; border-bottom:1px solid #aaa; min-width: 24%;}
.spec_tbl2 table td { line-height: 160%; padding: 10px 20px 10px 10px; border-bottom:1px solid #ddd;}
.spec_tbl2 table th span { font-size:13px; display: block;}
.spec_tbl2 table td span { font-size:13px;}
.spec_tbl2 table caption { font-size: 18px; line-height: 140%; font-weight: 500; margin-bottom: 8px; display: block;}
@media screen and (max-width:768px){
	.spec_tbl2 table th { line-height: 160%; padding: 15px 10px 5px 10px!important; border-bottom:none!important; display: block; width: 100%!important; font-size: 16px!important;}
	.spec_tbl2 table td { line-height: 160%; padding: 0px 10px 15px 10px!important; border-bottom:1px solid #ddd; display: block; width: 100%;}
}
	
